.team-field-fantasy {
  font-family: open_sansregular, sans-serif;
  /* NRL Field */
  /* AFL Field */
}
.team-field-fantasy .player-status {
  background-image: url(../images/player-status-2017-v3.png);
  background-repeat: no-repeat;
  background-size: initial;
}
.team-field-fantasy .player-status.injured {
  background-position-y: 0;
}
.team-field-fantasy .nrl-field {
  background: url(../images/nrl-field-650x1263-sponsor.jpg) no-repeat center top #779a00;
  height: 1263px;
  width: 100%;
  padding: 10px 0 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.team-field-fantasy .nrl-field .hooker-1 {
  top: 1px;
  left: 190px;
}
.team-field-fantasy .nrl-field .front-fwd-1 {
  top: 50px;
  left: 45px;
}
.team-field-fantasy .nrl-field .front-fwd-2 {
  top: 50px;
  left: 336px;
}
.team-field-fantasy .nrl-field .second-fwd-1 {
  top: 44px;
  left: 45px;
}
.team-field-fantasy .nrl-field .second-fwd-2 {
  top: 44px;
  left: 336px;
}
.team-field-fantasy .nrl-field .second-fwd-3 {
  top: 154px;
  left: 190px;
}
.team-field-fantasy .nrl-field .half-1 {
  top: 27px;
  left: 30px;
}
.team-field-fantasy .nrl-field .half-2 {
  top: 88px;
  left: 175px;
}
.team-field-fantasy .nrl-field .ctr-1 {
  top: 17px;
  left: 205px;
}
.team-field-fantasy .nrl-field .ctr-2 {
  top: 78px;
  left: 350px;
}
.team-field-fantasy .nrl-field .wgr-1 {
  top: 29px;
  left: 45px;
}
.team-field-fantasy .nrl-field .wgr-2 {
  top: 29px;
  left: 336px;
}
.team-field-fantasy .nrl-field .wgr-3 {
  top: 139px;
  left: 190px;
}
.team-field-fantasy .nrl-field .bench-1 {
  top: -1px;
}
.team-field-fantasy .nrl-field .bench-2 {
  top: -11px;
}
.team-field-fantasy .nrl-field .bench-3 {
  top: 80px;
}
.team-field-fantasy .nrl-field .bench-4 {
  top: 0;
}
.team-field-fantasy .nrl-field .bench-5 {
  top: 89px;
}
.team-field-fantasy .nrl-field .bench-6 {
  top: 180px;
}
.team-field-fantasy .nrl-field .bench-7 {
  top: 6px;
}
.team-field-fantasy .nrl-field .bench-8 {
  top: 96px;
}
.team-field-fantasy .nrl-field .bench-9 {
  top: 2px;
}
.team-field-fantasy .nrl-field .bench-10 {
  top: 93px;
}
.team-field-fantasy .nrl-field .bench-11 {
  top: 31px;
}
.team-field-fantasy .nrl-field .bench-12 {
  top: 122px;
}
.team-field-fantasy .afl-field {
  background: url("../images/afl-field-650x956.jpg") no-repeat center top #001C00;
  height: 956px;
  width: 100%;
  padding: 16px 0 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
}
.team-field-fantasy .afl-field .defender-1 {
  top: 30px;
  left: 67px;
}
.team-field-fantasy .afl-field .defender-2 {
  top: 30px;
  left: 192px;
}
.team-field-fantasy .afl-field .defender-3 {
  top: 30px;
  left: 317px;
}
.team-field-fantasy .afl-field .defender-4 {
  top: 120px;
  left: 67px;
}
.team-field-fantasy .afl-field .defender-5 {
  top: 120px;
  left: 192px;
}
.team-field-fantasy .afl-field .defender-6 {
  top: 120px;
  left: 317px;
}
.team-field-fantasy .afl-field .midfielders-1 {
  top: 22px;
  left: 2px;
}
.team-field-fantasy .afl-field .midfielders-2 {
  top: 22px;
  left: 127px;
}
.team-field-fantasy .afl-field .midfielders-3 {
  top: 22px;
  left: 252px;
}
.team-field-fantasy .afl-field .midfielders-4 {
  top: 22px;
  left: 377px;
}
.team-field-fantasy .afl-field .midfielders-5 {
  top: 112px;
  left: 2px;
}
.team-field-fantasy .afl-field .midfielders-6 {
  top: 112px;
  left: 127px;
}
.team-field-fantasy .afl-field .midfielders-7 {
  top: 112px;
  left: 252px;
}
.team-field-fantasy .afl-field .midfielders-8 {
  top: 112px;
  left: 377px;
}
.team-field-fantasy .afl-field .rucks-1 {
  top: 40px;
  left: 128px;
}
.team-field-fantasy .afl-field .rucks-2 {
  top: 40px;
  left: 253px;
}
.team-field-fantasy .afl-field .forwards-1 {
  top: 20px;
  left: 62px;
}
.team-field-fantasy .afl-field .forwards-2 {
  top: 20px;
  left: 187px;
}
.team-field-fantasy .afl-field .forwards-3 {
  top: 20px;
  left: 312px;
}
.team-field-fantasy .afl-field .forwards-4 {
  top: 110px;
  left: 62px;
}
.team-field-fantasy .afl-field .forwards-5 {
  top: 110px;
  left: 187px;
}
.team-field-fantasy .afl-field .forwards-6 {
  top: 110px;
  left: 312px;
}
.team-field-fantasy .afl-field .bench-1 {
  top: 30px;
}
.team-field-fantasy .afl-field .bench-2 {
  top: 120px;
}
.team-field-fantasy .afl-field .bench-3 {
  top: 22px;
}
.team-field-fantasy .afl-field .bench-4 {
  top: 112px;
}
.team-field-fantasy .afl-field .bench-5 {
  top: -3px;
}
.team-field-fantasy .afl-field .bench-6 {
  top: 87px;
}
.team-field-fantasy .afl-field .bench-7 {
  top: 20px;
}
.team-field-fantasy .afl-field .bench-8 {
  top: 110px;
}
.team-field-fantasy .afl-field .team-field-inner {
  width: 504px;
}
.team-field-fantasy .afl-field .team-field-inner .field-title {
  opacity: 0;
}
.team-field-fantasy .team-field-inner {
  width: 500px;
  float: left;
}
.team-field-fantasy .team-field-inner .field-title {
  font-family: open_sansbold, sans-serif;
  padding-left: 5px;
}
.team-field-fantasy .team-field-sidebar {
  width: 120px;
  float: left;
  margin-left: 10px;
}
.team-field-fantasy .team-field-sidebar .field-title {
  display: none;
}
.team-field-fantasy .team-field-sidebar .captain .team-player-subinfo .team-c {
  display: block;
}
.team-field-fantasy .team-field-sidebar .captain .team-player-subinfo .team-r {
  display: none;
}
.team-field-fantasy .team-field-sidebar .viceCaptain .team-player-subinfo .team-v {
  display: block;
}
.team-field-fantasy .team-field-sidebar .viceCaptain .team-player-subinfo .team-r {
  display: none;
}
.team-field-fantasy .team-field-sidebar .team-player-subinfo .team-r {
  display: block;
}
.team-field-fantasy .team-field-sidebar .team-player-subinfo .team-c,
.team-field-fantasy .team-field-sidebar .team-player-subinfo .team-v {
  display: none;
}
.team-field-fantasy .row-name {
  color: #e5e5e5;
  font-size: 12px;
  width: 100%;
}
.team-field-fantasy .row-name.team-defenders {
  height: 241px;
}
.team-field-fantasy .row-name.team-midfielders {
  height: 229px;
}
.team-field-fantasy .row-name.team-rucks {
  height: 200px;
}
.team-field-fantasy .team-hookers {
  height: 115px;
}
.team-field-fantasy .team-hookers .field-title {
  margin-top: 6px;
}
.team-field-fantasy .team-front-row {
  height: 190px;
}
.team-field-fantasy .team-first-second-row {
  height: 289px;
}
.team-field-fantasy .team-halves {
  height: 212px;
}
.team-field-fantasy .team-centres {
  height: 197px;
}
.team-field-fantasy .team-second-second-row {
  height: 250px;
}
.team-field-fantasy .team-field-wrapper .player-position {
  width: 120px;
  height: 85px;
  background-image: url("../images/add-afl.png");
  background-position: 50px 31px;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 4px 20px rgba(47, 67, 0, 0.25);
  -moz-box-shadow: 0 4px 20px rgba(47, 67, 0, 0.25);
  box-shadow: 0 4px 20px rgba(47, 67, 0, 0.25);
  border: 2px solid #e4e4e4;
  position: absolute;
  cursor: pointer;
}
.team-field-fantasy .team-field-wrapper .player-position.hightlight {
  border: 1px dashed #0020FF !important;
  margin: -1px 0 0 -1px;
}
.team-field-fantasy .team-field-wrapper .team-field-sidebar .player-position.hightlight {
  margin: -1px -1px 0 0;
}
.team-field-fantasy .team-field-wrapper .no-border {
  border: none;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game {
  background: #2f3337;
  padding: 15px;
  box-sizing: border-box;
  width: 100%;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .panel-header {
  color: #ffffff;
  font-family: 'open_sanssemibold';
  font-weight: 600;
  font-size: 13px;
  text-transform: none;
  vertical-align: middle;
  width: 30%;
  margin: 0;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info {
  left: 0;
  vertical-align: middle;
  width: 70%;
  text-align: right;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column {
  width: auto;
  margin-left: 15px;
  font-family: 'open_sanssemibold';
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  vertical-align: middle;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column .column-data {
  font-size: 16px;
  line-height: 1.2em;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column span {
  display: inline-block;
  vertical-align: middle;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column .button-sm {
  padding: 0 10px;
  background: transparent;
  border: 1px solid #fff;
  height: 28px;
  line-height: 28px;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column .button-sm .player-status.injured {
  background: url(../images/status_injured-white.png) no-repeat 0 center;
}
.team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column .button-sm span {
  font-size: 12px;
}
.team-field-fantasy.draft-team-field .team-field-wrapper .player-position.hightlight {
  border: 1px dashed #0020FF !important;
  margin: 11px 11px 0 0;
}
.team-field-fantasy .ui-draggable-dragging,
.widget-select-team-fantasy .ui-draggable-dragging {
  height: 100%;
}
.team-field-fantasy .ui-draggable-dragging .team-player-cost p,
.widget-select-team-fantasy .ui-draggable-dragging .team-player-cost p {
  line-height: 1 !important;
  color: #383837 !important;
  font-family: open_sanssemibold, sans-serif;
}
.team-field-fantasy .team-player,
.widget-select-team-fantasy .team-player {
  height: 85px;
  width: 120px;
  box-shadow: 3px 4px 8px 0 rgba(47, 67, 0, 0.25);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.team-field-fantasy .trade-player-window,
.widget-select-team-fantasy .trade-player-window {
  height: 100%;
}
.team-field-fantasy .team-player-info,
.widget-select-team-fantasy .team-player-info {
  padding-bottom: 0 !important;
  min-height: 70px;
  background: #ececec;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.team-field-fantasy .team-player-info div span,
.widget-select-team-fantasy .team-player-info div span {
  display: block;
}
.team-field-fantasy .team-player-info .team-player-info-text,
.widget-select-team-fantasy .team-player-info .team-player-info-text {
  margin-left: 57px;
}
.team-field-fantasy .team-player-info p,
.widget-select-team-fantasy .team-player-info p {
  color: #383837;
  font-size: 9px;
  font-family: open_sanssemibold, sans-serif;
}
.team-field-fantasy .team-player-info p.team-player-name,
.widget-select-team-fantasy .team-player-info p.team-player-name {
  color: #383837;
  background-color: #ffffff;
  padding: 2px 5px;
}
.team-field-fantasy .team-player-info p.team-player-name i,
.widget-select-team-fantasy .team-player-info p.team-player-name i {
  display: block;
  float: left;
  width: 65px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 12px;
  font-size: 11px;
  color: #37373f;
}
.team-field-fantasy .team-player-info p.team-player-name i:hover i,
.widget-select-team-fantasy .team-player-info p.team-player-name i:hover i {
  text-decoration: underline;
  cursor: pointer;
}
.team-field-fantasy .team-player-info p.team-player-name span,
.widget-select-team-fantasy .team-player-info p.team-player-name span {
  font-size: 10px;
}
.team-field-fantasy .team-player-info p.player-name-with-status,
.widget-select-team-fantasy .team-player-info p.player-name-with-status {
  padding-left: 3px;
}
.team-field-fantasy .team-player-info p.player-name-with-status .player-status,
.widget-select-team-fantasy .team-player-info p.player-name-with-status .player-status {
  float: left;
  margin: 1px 2px 1px 0;
}
.team-field-fantasy .team-player-info p.player-name-with-status .team-short-name,
.widget-select-team-fantasy .team-player-info p.player-name-with-status .team-short-name {
  position: absolute;
  top: 4px;
  right: 4px;
}
.team-field-fantasy .team-player-info p i.small-text,
.widget-select-team-fantasy .team-player-info p i.small-text {
  font-size: 12px;
}
.team-field-fantasy .team-player-info span,
.widget-select-team-fantasy .team-player-info span {
  font-family: open_sanssemibold, sans-serif;
  color: #383837;
  font-size: 12px;
}
.team-field-fantasy .team-player-info .team-player-cost,
.widget-select-team-fantasy .team-player-info .team-player-cost {
  margin: 0;
  width: 100%;
}
.team-field-fantasy .team-player-info .team-player-cost p,
.widget-select-team-fantasy .team-player-info .team-player-cost p {
  line-height: 9.5px;
}
.team-field-fantasy .team-player-info .team-player-cost span,
.widget-select-team-fantasy .team-player-info .team-player-cost span {
  font-size: 9.5px;
}
.team-field-fantasy .team-player-avatar,
.widget-select-team-fantasy .team-player-avatar {
  display: block;
  position: absolute;
  width: 45px;
  height: auto;
  left: 0;
  bottom: 0;
  margin-top: 0 !important;
  margin-left: 0 !important;
}
.team-field-fantasy .team-player-name,
.widget-select-team-fantasy .team-player-name {
  margin-bottom: 0;
  text-transform: none;
}
.team-field-fantasy span.team-player-num,
.widget-select-team-fantasy span.team-player-num {
  color: #e5e5e5;
}
.team-field-fantasy p.team-player-factor,
.widget-select-team-fantasy p.team-player-factor {
  font-family: open_sansbold, sans-serif;
  font-size: 22px;
  line-height: 22px;
}
.team-field-fantasy .team-player-subinfo,
.widget-select-team-fantasy .team-player-subinfo {
  background-color: #c5c5c5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 15px;
  padding-left: 4px;
  font-size: 9px;
}
.team-field-fantasy .team-player-subinfo p,
.widget-select-team-fantasy .team-player-subinfo p {
  color: #626271;
  padding-top: 4px;
}
.team-field-fantasy .team-player-subinfo span,
.widget-select-team-fantasy .team-player-subinfo span {
  display: block;
  color: #ffffff;
  width: 15px;
  height: 11px;
  background-color: #9a9b9b;
  margin-left: 1px;
  text-align: center;
  padding-top: 4px;
  cursor: pointer;
}
.team-field-fantasy .team-player-subinfo .team-r,
.widget-select-team-fantasy .team-player-subinfo .team-r {
  display: none;
}
.team-field-fantasy .team-player-subinfo .team-s.for-swap,
.widget-select-team-fantasy .team-player-subinfo .team-s.for-swap {
  background-color: #00853e;
}
.team-field-fantasy .team-player-subinfo .remove-from-field-cross,
.widget-select-team-fantasy .team-player-subinfo .remove-from-field-cross {
  background-image: url(../images/trash-ico-white-8x9.png);
  background-repeat: no-repeat;
  background-position: center 3px;
}
.team-field-fantasy .viceCaptain .team-player-info p.team-player-name i,
.widget-select-team-fantasy .viceCaptain .team-player-info p.team-player-name i,
.team-field-fantasy .captain .team-player-info p.team-player-name i,
.widget-select-team-fantasy .captain .team-player-info p.team-player-name i,
.team-field-fantasy .reserve .team-player-info p.team-player-name i,
.widget-select-team-fantasy .reserve .team-player-info p.team-player-name i {
  color: #FFF;
}
.widget-select-team .team-player-cost-fantasy {
  display: none;
}
.widget-select-team-fantasy .ui-draggable-dragging {
  height: 85px !important;
  width: 120px !important;
}
.widget-select-team-fantasy .team-player {
  height: 85px !important;
  width: 120px !important;
}
.widget-select-team-fantasy .team-player .team-player-cost {
  display: none;
}
.widget-select-team-fantasy .team-player .team-player-cost.team-player-cost-fantasy {
  margin-left: 56px;
  display: block;
}
.widget-select-team-fantasy .team-player .team-player-subinfo p {
  display: none;
}
.widget-select-team-fantasy .select-players-widget-headline {
  background: #2f3337;
  text-align: center;
  text-transform: none;
  font-family: 'open_sanssemibold';
  font-size: 13px;
  color: #FFF;
  padding: 6px 0;
}
.widget-select-team-fantasy .player {
  border-top: 1px solid #d9d9dc;
}
.widget-select-team-fantasy .player .add-to-field {
  height: auto;
  margin-left: 10px;
  margin-bottom: 4px;
  margin-right: 7px;
}
.widget-select-team-fantasy .player .add-to-field a {
  background-image: url(../images/add-normal-btn-14x13.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 14px;
  height: 13px;
  display: block;
}
.widget-select-team-fantasy .player .add-to-field a:hover {
  background-position: bottom center;
}
.widget-select-team-fantasy .player .add-to-field .blocked-player {
  background: url(../images/trade-closed.png) no-repeat scroll center center;
}
.widget-select-team-fantasy .player .player-avatar {
  width: 47px;
  vertical-align: bottom;
  padding: 0;
  position: relative;
}
.widget-select-team-fantasy .player .player-avatar img {
  position: absolute;
  display: block;
  width: 100%;
  max-width: 100%;
  left: 0;
  bottom: 0;
}
.widget-select-team-fantasy .player .player-info {
  width: 165px;
  margin-right: 7px;
  margin-left: 7px;
  padding: 8px 0;
}
.widget-select-team-fantasy .player .player-name {
  font-family: 'open_sanssemibold';
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 1px;
}
.widget-select-team-fantasy .player .player-cost {
  font-family: 'open_sanssemibold';
  font-size: 13px;
  margin-bottom: 3px;
}
.widget-select-team-fantasy .player .player-next-team {
  font-size: 11px;
}
.widget-select-team-fantasy .player .team-select-avg-points {
  margin-right: 9px;
  text-align: center;
  font-family: open_sansregular, sans-serif;
  color: #565454;
  font-size: 11px;
}
.widget-select-team-fantasy .player .team-select-avg-points b {
  font-size: 16px;
}
.widget-select-team-fantasy .drop {
  width: 0;
}
.tmhf-afl .team-field-fantasy {
  font-weight: normal;
  font-family: 'Titillium Web', sans-serif;
}
.tmhf-afl .team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .panel-header {
  font-weight: 800;
  font-family: 'Titillium Web', sans-serif;
  font-size: 13px;
}
.tmhf-afl .team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  font-size: 12px;
}
.tmhf-afl .team-field-fantasy .team-info-panel.team-info-panel-improved .team-info-panel-on-game .players-info .players-column .button-sm span {
  font-size: 12px;
}
.tmhf-afl .team-field-fantasy .ui-draggable-dragging .team-player-cost p,
.tmhf-afl .widget-select-team-fantasy .ui-draggable-dragging .team-player-cost p {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
}
.tmhf-afl .team-field-fantasy .team-player-info p,
.tmhf-afl .widget-select-team-fantasy .team-player-info p {
  font-size: 9px;
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
}
.tmhf-afl .team-field-fantasy .team-player-info p.team-player-name span,
.tmhf-afl .widget-select-team-fantasy .team-player-info p.team-player-name span {
  font-size: 10px;
}
.tmhf-afl .team-field-fantasy .team-player-info p.team-player-name i,
.tmhf-afl .widget-select-team-fantasy .team-player-info p.team-player-name i {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
}
.tmhf-afl .team-field-fantasy .team-player-info p i.small-text,
.tmhf-afl .widget-select-team-fantasy .team-player-info p i.small-text {
  font-size: 12px;
}
.tmhf-afl .team-field-fantasy .team-player-info span,
.tmhf-afl .widget-select-team-fantasy .team-player-info span {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  font-size: 12px;
}
.tmhf-afl .team-field-fantasy .team-player-info .team-player-cost p,
.tmhf-afl .widget-select-team-fantasy .team-player-info .team-player-cost p {
  line-height: 9.5px;
}
.tmhf-afl .team-field-fantasy .team-player-info .team-player-cost span,
.tmhf-afl .widget-select-team-fantasy .team-player-info .team-player-cost span {
  font-size: 9.5px;
}
.tmhf-afl .team-field-fantasy p.team-player-factor,
.tmhf-afl .widget-select-team-fantasy p.team-player-factor {
  font-weight: 800;
  font-family: 'Titillium Web', sans-serif;
  font-size: 23px;
  line-height: 21px;
  margin-top: 1px;
}
.tmhf-afl .widget-select-team-fantasy .select-players-widget-headline {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  font-size: 13px;
}
.tmhf-afl .widget-select-team-fantasy .player .player-name {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  font-size: 16px;
}
.tmhf-afl .widget-select-team-fantasy .player .player-cost {
  font-weight: 600;
  font-family: 'Titillium Web', sans-serif;
  font-size: 13px;
}
.tmhf-afl .widget-select-team-fantasy .player .player-next-team {
  font-size: 11px;
}
.tmhf-afl .widget-select-team-fantasy .player .team-select-avg-points {
  font-weight: normal;
  font-family: 'Titillium Web', sans-serif;
  font-size: 11px;
}
.tmhf-afl .widget-select-team-fantasy .player .team-select-avg-points b {
  font-size: 16px;
}
